G11-2025 - Feature #1344

Create member profile page for Phillip Anderson
10/16/2025 03:17 PM - Anderson PHILLIP

Status: New Start date: 10/16/2025
Priority: Normal Due date:

Assignee: Anderson PHILLIP % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Author: Phillip Anderson (26002404795)

Goal

Create a personal bio wiki page and link it from the G11 Members list.

Acceptance criteria

- New wiki page exists: Members/Phillip-Anderson (Textile).

- Page contains Name, Role, Student ID, Skills/Interests, and Email.

- "Wiki IG" — G11 Members lists Phillip Anderson as a clickable link.

- Back link present on bio page: « Back to G11 Members

Related issues:

Related to Feature #1334: Add “G11 Members” section to Wiki New 10/16/2025

History

#1 - 10/17/2025 12:30 AM - Anderson PHILLIP
- Parent task deleted (#1334)

#2 - 10/17/2025 12:30 AM - Anderson PHILLIP
- Related to Feature #1334: Add “G11 Members” section to Wiki added

#3 - 10/17/2025 12:30 AM - Anderson PHILLIP
- Assignee set to Anderson PHILLIP
http://www.dh.is.ritsumei.ac.jp/redmine/projects/g11-2025/wiki/MembersPhillip-Anderson
http://www.dh.is.ritsumei.ac.jp/redmine/projects/g11-2025/wiki/Wiki#G11-Members
